Subject: Re: Fwd: New voicemail from (760) 694-4750
From: [email-masked]
To: "- Dr. Sam Robbins -" <[email-masked]>
Cc: [email-masked], [email-masked]
Date: Fri, 23 Aug 2019 15:13:55 -0700

No one answering, left VM.

Best Regards,

AJ
HFL Customer Support

----- Original Message -----
From:
 "- Dr. Sam Robbins -" <[email-masked]>

To:
<[email-masked]>
Cc:

Sent:
Fri, 23 Aug 2019 14:35:56 -0700
Subject:
Fwd: New voicemail from (760) 694-4750

thank you

---------- Forwarded message ---------
From: GOOGLE VOICE <[email-masked] [1]>

Date: Fri, Aug 23, 2019 at 12:31 PM
Subject: New voicemail from (760) 694-4750
To: <[email-masked] [2]>

		 [3]

		Yes. Hello. I have been taking cholesterol for almost four months,
and I would feel more comfortable speaking to a representative about
my account and how to get more. My number is 760-694-4750. My name is
Carolina wildmon. I'm a senior. So I just feel more comfortable
speaking to someone. Please. Have someone return my call. Thank you. 

		play message [4]

		YOUR ACCOUNT [5]
		HELP CENTER [6]
		HELP FORUM [7]

		This email was sent to you because you indicated that you'd like to
receive email notifications for voicemail. If you don't want to
receive such emails in the future, please update your email
notification settings [8].

Google LLC
1600 Amphitheatre Pkwy
Mountain View CA 94043 USA

Links:
------
[1] mailto:[email-masked]
[2] mailto:[email-masked]
[3] https://voice.google.com
[4]
https://www.google.com/voice/fm/08852669408223499264/AHwOX_A60AwyPAL3SNejWWqT8r6fp3qDR1Qy0Z9e3hHr6N_GP4Ru56bog-TutU58TcTSaCRsmaW6mSXxl2aWW-nlwygiARAjGNiOjQ9gm0EWz_TVa39P_yU4IkGVyOk2ENpzBPYCuoYyi1JHxleq4BgOCEohWhVuh4HztSdupYJU4GuTkbRd13Q
[5] https://voice.google.com
[6] https://support.google.com/voice#topic=1707989
[7] https://productforums.google.com/forum/#!forum/voice
[8] https://voice.google.com/settings#voicemail